<!doctype html>
<html lang="ru">

<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="slick.css"/>
  <link rel="stylesheet" href="style.css"/>
  <link rel="stylesheet" href="slick-theme.css"/>
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <meta name="viewport" content="width=device-wedth,initial-scale=1.0">
  <script src="jquery-3.4.1.min.js" defer></script>
  <script  src="slick.min.js" defer></script>
  <script src="script.js" defer></script>
  <title>Галерея</title>
  <style>
    .slick-prev:before, .slick-next:before {
      color:gold !important;
    }
  </style>
</head>

<body class="p-0 m-0" style="background-color: black">
<div class="container-fluid p-0 m-0">
  <div class="container justify-content--center  multiple-items">
    <div><img src="1.jpg" alt="1"></div>
    <div><img src="2.jpg" alt="2" ></div>
    <div><img src="3.jpg" alt=" 3"></div>
    <div><img src="4.jpg" alt="4"></div>
    <div><img src="5.jpg" alt="5"></div>
    <div><img src="6.jpg" alt="6"></div>
    <div><img src="7.jpg" alt="7"></div>
    <div><img src="8.jpg" alt="8"></div>
    <div><img src="9.jpg" alt="9"></div>
    <div><img src="10.jpg" alt="10"></div>
    <div><img src="11.jpg" alt="11"></div>
    <div><img src="12.jpg" alt="12"></div>
    <div><img src="13.jpg" alt="13"></div>
    <div><img src="14.jpg" alt="14"></div>
    <div><img src="15.jpg" alt="15"></div>
    <div><img src="16.jpg" alt="16"></div>
  </div>
  <h3 class="text-center"><span id="message">1</span>/16</h3>
</div>
</body>
